{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "env.d.ts",
    "src/**/*",
    "src/**/*.vue",
    "js-modules.d.ts",
    "js-modules.d.ts"
  ],
  "exclude": [
    "src/**/__tests__/*"
  ],
  "compilerOptions": {
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    "allowJs": true, //保留js
    "allowSyntheticDefaultImports": true,
    "outDir": "build",
    "jsx": "preserve",
    "esModuleInterop": true,
    "strict": true,
    "paths": {
      "@/*": [
        "./src/*"
      ]
    }
  }
}